Subject: [TOOLS-DEVELOPMENT] Fwd: Re: MHonArc archives to be retired?

From: Lou Berger <[email-masked]>
Date: Thu, 15 Feb 2018 10:59:50 -0500

FYI

-------- Forwarded Message --------
Subject: 	Re: MHonArc archives to be retired?
Date: 	Thu, 15 Feb 2018 10:33:58 -0500
From: 	Kathleen Moriarty <[email-masked]>
To: 	Lou Berger <[email-masked]>
CC: 	Stephen Farrell <[email-masked]>, Paul Hoffman 
<[email-masked]>, IETF discussion list <[email-masked]>

I also much prefer the MHonArc archives and would not like to see it go away.

On Thu, Feb 15, 2018 at 9:56 AM, Lou Berger <[email-masked]> wrote:
> It would be good to capture/report any issues you have with the new tool so
> that it can be addressed before the old archives go away.  The biggest issue
> that I've heard is yet to be address is speed to access/browse a WG archive
> -- which interestingly enough I don't see in the open tickets [1]...

I find it easier to follow email threads, the linkage between them and
how easy it is to pick a single message out of the thread are some of
the reasons for me.  It's the visual access, so I haven't opened a
ticket as I think it's not as easy to replicate.

Thanks,
Kathleen

>
> Lou
>
> [1]
> https://trac.tools.ietf.org/tools/ietfdb/query?status=assigned&status=deployed&status=new&status=reopened&component=MailArchive%3A+User+Interface&group=priority&col=id&col=summary&col=component&col=status&col=type&col=priority&col=milestone&report=27&order=priority
>
>
>
> On 2/15/2018 8:51 AM, Stephen Farrell wrote:
>>
>>
>> On 15/02/18 13:47, Paul Hoffman wrote:
>>>
>>> Greetings. I got this update to an issue that I had opened about a year
>>> ago:
>>
>> Add me to the list who would not like to see the mhonarc archives
>> retired. While I do like the new one, I also often prefer the old
>> one.
>>
>> S
>>
>>> Forwarded message:
>>>
>>>> From: ietfdb issue tracker <[email-masked]>
>>>> To: [email-masked], [email-masked], [email-masked]
>>>> Cc: [email-masked]
>>>> Subject: Re: [ietfdb] #2227 (MailArchive: User Interface): Lack of
>>>> text wrapping makes MHonArc archive unusable
>>>> Date: Thu, 15 Feb 2018 05:32:57 -0000
>>>>
>>>> #2227: Lack of text wrapping makes MHonArc archive unusable
>>>>
>>>> Changes (by [email-masked]):
>>>>
>>>>   * status:  new => closed
>>>>   * resolution:   => wontfix
>>>>
>>>>
>>>> Comment:
>>>>
>>>>   The MHonArc archive will soon be retired.
>>>>
>>>> --
>>>> ------------------------------------------+-----------------------------
>>>>    Reporter:  [email-masked]        |      Owner:
>>>> [email-masked]
>>>>        Type:  defect                       |     Status:  closed
>>>>    Priority:  n/a                          |  Milestone:  (None)
>>>>   Component:  MailArchive: User Interface  |    Version:  6.x.x
>>>> Resolution:  wontfix                      |   Keywords:
>>>> ------------------------------------------+-----------------------------
>>>
>>> Was there an IETF / IAOC decision to retire the MHonArc archive? The new
>>> mail archiver still has some pretty serious faults for those of us who
>>> need to skim WG archives by date.
>>>
>>> --Paul Hoffman
>>>
>>>
>

-- 

Best regards,
Kathleen